<?php
// ------------------------------------------------------------------------- //
//                Geeklog - PHP Content Management System                    //
// ------------------------------------------------------------------------- //
// Language defines for Chatterblock - Developed for Geeklog                 //
// By: Blaine Lang  -  October 2002                                          //
// langmail@sympatico.ca                                                     //
//                                                                           //
// Oct 13/2002: First offical release v2.3 of Chatterblock                   //
// ------------------------------------------------------------------------- //
//  This program is free software; you can redistribute it and/or modify     //
//  it under the terms of the GNU General Public License as published by     //
//  the Free Software Foundation; either version 2 of the License, or        //
//  (at your option) any later version.                                      //
//                                                                           //
//  This program is distributed in the hope that it will be useful,          //
//  but WITHOUT ANY WARRANTY; without even the implied warranty of           //
//  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the            //
//  GNU General Public License for more details.                             //
//                                                                           //
//  You should have received a copy of the GNU General Public License        //
//  along with this program; if not, write to the Free Software              //
//  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307 USA //
// ------------------------------------------------------------------------- //

$LANG_PL00 = array (
    'plugin'            => 'Plugin',
	'access_denied'     => 'Zugriff verweigert',
	'access_denied_msg' => 'Nur Administratoren haben hier Zugriff. Dein Benutzername und deine IP wurden gespeichert.',
	'admin'		        => 'Plugin Admin',
	'install_header'	=> 'Plugin Installieren/Deinstallieren',
	'installed'         => 'Das Plugin und der Block wurden installiert,<p><i>Viel Spa,<br><a href="MAILTO:langmail@sympatico.ca">Blaine</a></i>',
	'uninstalled'       => 'Das Plugin ist nicht installiert',
	'install_success'	=> 'Installation erfolgreich<p><b>Nchste Schritte</b>: 
	    <ol><li>Block wurde automatisch erstellt - Einstellungen aufrufen zum Verschieben oder zum ndern des Titels
		<li>Ein Neues Administrationsmen wurde eingerictet. Hierzu die Administrationseinstellungen aufrufen
		<li>Neue Benutzereinstellungen hinzugefgt - Jeder Benutzer kann jetzt seine Einstellungen ndern</ol>',
	'install_failed'	=> 'Installation misslungen -- Fr die Ursachen bitte im error log nachschauen.',
	'uninstall_msg'		=> 'Plugin Erfolgreich deinstalliert',
	'install'           => 'Installieren',
	'uninstall'         => 'Deinstallieren',
	'enabled'           => '<br>Plugin ist installiert und aktiviert.<br>Zum Deinstallieren bitte erst deaktivieren.<p>',
	'search_label'      => 'Chatterblock Eintrge',
	'warning'           => 'Chatterblock Deinstallations Warnung'
);

$cb_lang['err01']      = 'Fr einen persnlichen Chat bitte Komma nach dem Benutzernamen.';
$cb_lang['err02']      = 'Dieser Benutzer ist nicht registriert';
$cb_lang['err03']      = 'Zugriff auf diese Funktion nicht erlaubt';

$cb_lang['prompt01']   = 'Du hast geschrieben:';
$cb_lang['prompt02']   = '<br><center><small>Funktionen fr registrierte Benutzer</small></center><p>';
$cb_lang['prompt03']   = 'Deine Nachricht an %s: ';
$cb_lang['prompt04']   = 'Geschickt am: ';
$cb_lang['prompt05']   = 'Deine letzte Nachricht lschen';
$cb_lang['prompt06']   = 'Chatterlog';
$cb_lang['prompt07']   = '<br>&nbsp;&nbsp;Alles ist ruhig...<br>';
$cb_lang['prompt08']   = '<center>---- Letzte Nachricht ----</center>';
$cb_lang['prompt09']   = '<br>Letzte Nachricht: %s';
$cb_lang['prompt10']   = '<center>Keine Chat Aufzeichnungen in der Datei</center>';
$cb_lang['prompt11']   = 'Abschicken/Refresh';
$cb_lang['prompt12']   = 'Geschickt am: ';
$cb_lang['prompt13']   = 'IP Addresse: ';
$cb_lang['prompt14']   = 'Smilie Hilfe';
$cb_lang['prompt15']   = 'Benutzername';
$cb_lang['prompt16']   = 'Nachricht eingeben';
$cb_lang['prompt17']   = '&nbsp;sagt:<br>';
$cb_lang['prompt18']   = 'Chatterblock Nachrichten Chronik';
$cb_lang['prompt19']   = 'Chatterblock Archiv';
$cb_lang['prompt20']   = 'Chatterblock Private Nachrichten';
$cb_lang['prompt21']   = 'ffentliche Chats insgesamt: %s';
$cb_lang['prompt22']   = 'Chatterblock Admin';
$cb_lang['prompt23']   = 'Chatterblock Einstellungen';
$cb_lang['prompt24']   = '<font class="cb_chatcount"><br>Auto-Refresh: %s Sekunden</font>';


$cb_lang['admin01']      = 'Chatterblock Konfiguration';
$cb_lang['admin02']      = 'Konfigurations Admin';
$cb_lang['admin03']      = 'Wieviele Stunden soll die Nachrichten Chronik angezeigt werden:';
$cb_lang['admin04']      = '';
$cb_lang['admin05']      = 'Was soll bei Nachrichten von Anonym angezeigt werden:';
$cb_lang['admin06']      = 'Zugriff fr nicht Angemeldete erlauben?';
$cb_lang['admin07']      = 'IP Adressen anzeigen:';
$cb_lang['admin08']      = '"Name eingeben"-Feld fr unangemeldete Benutzer aktivieren:';
$cb_lang['admin09']      = 'Chatterblock Modus:&nbsp;&nbsp;';
$cb_lang['admin10']      = '<b>Statischer Modus</b>: Anzahl an Zeilen (Nachrichten):';
$cb_lang['admin11']      = '<b>Scrollender und iframe Modus</b>: Rahmenhhe in pixeln:';
$cb_lang['admin12']      = '<b>Scrollender und iframe Modus</b>: Rahmenbreite in pixeln oder 0 fr 100% :';
$cb_lang['admin13']      = 'Anzahl an Zeilen, die auf einer Seite in der Log-Ansicht angezeigt werden:';
$cb_lang['admin14']      = 'Popup Benachrichtigungen aktivieren:';
$cb_lang['admin14b']     = 'Neueste Nachrichten zuerst anzeigen:';

$cb_lang['admin15']      = '<b>iframe Modus</b>: Refresh-Rate in Sekunden:';
$cb_lang['admin16']      = '<b>Vorgabe fr die Benutzereinstellungen</b>';
$cb_lang['admin17']      = '<b>Vorgabe fr die Seiteneinstellungen</b>';
$cb_lang['admin18']      = 'ffentlicher Zugriff auf den Block aktivieren';
$cb_lang['admin19']      = 'Nicht-Admin Zugriff auf das Chatterlog aktivieren';
$cb_lang['admin20']      = 'Statisch - feste Gre';
$cb_lang['admin21']      = 'Smooth Scrolller';
$cb_lang['admin22']      = 'iframe - Autorefresh';
$cb_lang['admin23']      = 'Nachrichtenzeit-Icon anzeigen';
$cb_lang['admin24']      = 'Persnliche Einstellungen von Benutzern erlauben';
$cb_lang['admin25']      = 'Lschen der letzten Nachricht fr Benutzer erlauben';
$cb_lang['admin26']      = 'Bearbeiten der letzten Nachricht fr Benutzer erlauben';


$cb_lang['yes']     = 'Ja';
$cb_lang['no']      = 'Nein';
$cb_lang['save']    = 'Speichern';
$cb_lang['cancel']  = 'Abbruch';

$cb_lang['logbtn1']    = 'Chatter anzeigen';
$cb_lang['logbtn2']    = 'Archiv anzeigen';
$cb_lang['logbtn3']    = 'PMs anzeigen';
$cb_lang['logbtn4']    = 'Lschen';
$cb_lang['logbtn5']    = 'Archiv';
$cb_lang['logbtn6']    = 'Update';
$cb_lang['logtitle1']  = 'Markieren';
$cb_lang['logtitle2']  = '&lt;Datum&gt;';
$cb_lang['logtitle3']  = '&nbsp;&nbsp;&nbsp;Zeit';
$cb_lang['logtitle4']  = '&nbsp;&lt;Benutzer&gt;';
$cb_lang['logtitle5']  = '&nbsp;IP Adr';
$cb_lang['logtitle6']  = '&nbsp;Nachricht';
$cb_lang['logtitle7']  = '<br><em>Auf Datum und Benutzer klicken, um die Reihenfolge zu ndern - wiederholen um die Reihenfolge umzukehren</em>';



?>